@mixin title-font {
  font-family: 'Montserrat', sans-serif;
}

@mixin section-background($img) {
  padding: 6.5em 0 5.7em;
  background: #090007 url('../../dist/img/#{$img}');
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #ffffff;
}